langcode: en
status: true
dependencies:
  content:
    - 'file:file:28bdaa9a-9bca-4863-9350-dd8d33acb5b7'
id: views
label: Views
icon_uuid: 28bdaa9a-9bca-4863-9350-dd8d33acb5b7
icon_default: 'data:image/png;base64,[encoded data, 17448 characters]'
description: ''
behavior_plugins: {  }
